@font-face {
    font-family: 'texgyreadventor';
    src: url('/wp-content/themes/bonvoyage-child/fonts/texgyreadventor-bold-webfont.woff2') format('woff2'),
        url('/wp-content/themes/bonvoyage-child/fonts/texgyreadventor-bold-webfont.woff') format('woff'),
        url('/wp-content/themes/bonvoyage-child/fonts/texgyreadventor-bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'texgyreadventor';
    src: url('/wp-content/themes/bonvoyage-child/fonts/texgyreadventor-regular-webfont.woff2') format('woff2'),
        url('/wp-content/themes/bonvoyage-child/fonts/texgyreadventor-regular-webfont.woff') format('woff'),
        url('/wp-content/themes/bonvoyage-child/fonts/texgyreadventor-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DidotLT';
    src: url('/wp-content/themes/bonvoyage-child/fonts/DidotLT-Italic.woff2') format('woff2'),
        url('/wp-content/themes/bonvoyage-child/fonts/DidotLT-Italic.woff') format('woff'),
        url('/wp-content/themes/bonvoyage-child/fonts/DidotLT-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DidotLT';
    src: url('/wp-content/themes/bonvoyage-child/fonts/DidotLT-Headline.woff2') format('woff2'),
        url('/wp-content/themes/bonvoyage-child/fonts/DidotLT-Headline.woff') format('woff'),
        url('/wp-content/themes/bonvoyage-child/fonts/DidotLT-Headline.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DidotLT';
    src: url('/wp-content/themes/bonvoyage-child/fonts/DidotLT-Roman.woff2') format('woff2'),
        url('/wp-content/themes/bonvoyage-child/fonts/DidotLT-Roman.woff') format('woff'),
        url('/wp-content/themes/bonvoyage-child/fonts/DidotLT-Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DidotLT';
    src: url('/wp-content/themes/bonvoyage-child/fonts/DidotLT-Bold.woff2') format('woff2'),
        url('/wp-content/themes/bonvoyage-child/fonts/DidotLT-Bold.woff') format('woff'),
        url('/wp-content/themes/bonvoyage-child/fonts/DidotLT-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

